body { -webkit-text-size-adjust: 100%; padding: 0px; margin: 0px; font-size: 12px; color: #000000; line-height: 100%; background-image: url("back.gif"); background-repeat: repeat; font-family: "Osaka―等幅","ＭＳ ゴシック",monospace; border: 0px solid white; text-align: center }
table { width: 730px; border-left: #DDDDF6 4px solid; border-right: #DDDDF6 4px solid; }
a { color: #0000FF; text-decoration: underline; }
a:hover { color: #AAAAFF; }

#header { padding: 1px 0px 1px 20px; margin: 0px; font-size: 14px; height: 10px; color: #ffffff; background-color: #003973; border: #7272B6 1px solid; font-family: arial; text-align: left; }
#title { padding: 20px 0px 0px 30px; margin: 0px 0px 0px 0px; background-image: url("city.gif"); background-repeat: no-repeat; height: 170px; vertical-align:top; }
h1 { font-size: 36px; text-align: left; }
h1 a { color: #000080; text-decoration: none;}
#adue { padding: 0px 0px 0px 0px; margin: 0px; color: #ffffff; background-color: #ffffff; text-align: center; }

#contents { font-size: 12px; width: 480px; padding: 0px 10px 0px 20px; margin: 0px 0px 0px 0px; line-height: 120%; font-family: "Osaka―等幅","ＭＳ ゴシック",monospace; background-color: white; text-align: left; vertical-align:top; }
#contents h3 { font-size: 16px; width: 450px; padding: 5px 0px 3px 20px; margin: 20px 0px 0px 0px; color: #ffff66; background-color: #000033; text-align: center; }
#contents h4 { font-size: 14px; padding: 3px 0px 1px 10px; margin: 20px 10px 10px 0px; color: #FF6633; background-color: #ffecdb; border-left: #FF6633 4px solid; border-bottom: #FF6633 2px solid; }
#contents h4 a { color: #FF6633; background-color: #ffecdb; text-decoration: none; }
#contents h4 a:hover { color: #AAAAFF; background-color: #ffecdb; text-decoration: underline; }
#contents p { padding: 0px 0px 0px 0px; margin: 10px 0px 10px 0px; }
.sen { font-size: 12px; padding: 2px 5px 0px 5px; margin: 0px 0px 0px 0px; color: #003973; border-top: #003973 3px double; border-bottom: #003973 3px double; }
.waku { padding: 0px 0px 0px 0px; margin: 10px 0px 10px 0px;}
.waku2 { padding: 0px 0px 0px 0px; margin: 0px 0px 10px 18px; }
.waku3 { padding: 0px 0px 0px 0px; margin: 0px 0px 10px 18px; line-height: 100%; }
table.hyou{ font-size: 12px; text-align:left; width:100%; border-top:1px solid #FFDFFF; border-right:1px solid #BBBBFF; border-left:1px solid #BBBBFF; border-collapse:collapse; border-spacing:0; background-color:#ffffff; empty-cells:show;}
.hyou th{ color: #000080; background-color: #BBBBFF; border-left:1px solid #FFDFFF; }
.hyou td{ border-left:1px solid #BBBBFF; border-bottom:1px solid #BBBBFF;}

#migi { font-size: 12px; width: 200px; padding: 0px 20px 0px 0px; margin: 0px 0px 0px 0px; line-height: 100%; font-family: "ＭＳ Ｐゴシック","Osaka",sans-serif; background-color: white; text-align: left; vertical-align:top; }
.midashi { padding: 14px 0px 2px 10px; margin: 20px 0px 1px 0px; color: #ffff66; font-weight: bold; background-image: url("bar2.gif"); background-repeat: no-repeat; }
.link { padding: 0px 0px 0px 10px; margin: 0px 0px 1px 10px; line-height: 120%; background-color: #7f99b3; }
.koukoku_link { padding: 14px 0px 0px 10px; margin: 22px 0px 2px 0px; background-image: url("bar2.gif"); background-repeat: no-repeat; }
#migi h4 { font-size: 12px; width: 185px; padding: 7px 0px 7px 10px; margin: 0px 0px 1px 10px; background-color: #7f99b3; text-decoration: none; }
#migi a { color: #ffffff; text-decoration: none; }
#migi a:hover { color: #ffff66; text-decoration: underline; }
.annai { color: #ffffff; line-height: 140%; padding: 5px 5px 5px 5px; margin: 0px 0px 2px 10px; background-color: #7f99b3; text-decoration: none; }
.koukoku { padding: 10px 0px 10px 10px;}

img { padding: 0px; margin: 0px; border: #FFFFFF 0px solid; }
#footer { font-size: 12px; padding: 0px 0px 2px 0px; margin: 20px 0px 0px 0px; height: 20px; color: #ffff99; background-color: #003973; border: #7272B6 1px solid; text-align: center}
#footer a { color: #ffff66; }
